Nidelven IT - All about Python, Zope & Plone - and Open Source!

Here you'll find issues related to our services. Mostly about Python, Zope and Plone, as well as hosting-related issues.

"Keeping IT real"






Older entries



Atom - Subscribe - Categories
Previous | Next

All paid support accounts have been upgraded with new Python

All paid support customers are now running with a new version of Python, which has patches for various security bugfixes.

We strongly recommend that all our customers upgrade to this new version of python - it is located on

/opt/python245-dsa1667/bin/python

Some people might have instances that require an upgrade to be able to run Zope with Python 2.4 - please get in touch if you do require this and we can schedule consulting for an upgrade.

[Permalink] [By morphex] [Paid support (Atom feed)] [2008 19 Dec 11:17 GMT+2]

Add comment (text format)

Passphrase

A passphrase is required to comment on this weblog. It is required to make sure that bots aren't doing automatic spamming. It is: nit is the best!.

Title

Name

Email

Comment